首页 >社区问答列表 >PHP怎么升级?升级会导致老的网站程序不能用吗?

PHP怎么升级?升级会导致老的网站程序不能用吗?

好多年没有做网站了,想安装个新的网站程序,但发现之前安装的PHP版本低了,导致网站程序用不了,能升级吗?升级后会影响到原来网站程序吗

之前服务器是WIN2003版本,PHP是5.0版本,SQL与之匹配的

  • Guanhui
  • Guanhui    2020-07-08 15:04:121楼

    会影响原来的程序!

    +1添加回复

  • 回复

    会影响原来的程序。做好最坏的打算(重构)。

    悲心海 · 2020-07-08 17:24:52
    回复

    好的,谢谢,看来不能升级了,那比较麻烦啊,是VPS,整个服务器都安装不了新程序了

    米茜电影工作室  作者 · 2020-07-15 11:35:49
    回复